### Method

# Foundry Operation set_auth_provider

#### Declaration [src]

    void
    foundry_operation_set_auth_provider (
      FoundryOperation* self,
      FoundryAuthProvider* auth_provider
    )

#### Description

No description available.

Sets property | `Foundry.Operation:auth-provider`

#### Parameters

`auth_provider`

  Type: `FoundryAuthProvider`

  No description available.

  The data is owned by the caller of the method.